BODY {
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background-color: #003366;
}
.yellowdark3bdr {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #AC9A6C;
	border-right-color: #AC9A6C;
	border-bottom-color: #AC9A6C;
	border-left-color: #AC9A6C;
	background-color: #D5D6B7;
}
input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FFFFFF;
	border: 1pt solid #000000;
	
}
P {
	FONT-SIZE: 11px
}
TD {
	FONT-SIZE: 11px
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #3E72AB; TEXT-DECORATION: none
}
.H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; color:#404040; TEXT-DECORATION: none
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #330033; TEXT-DECORATION: none
}
.H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #404040; TEXT-DECORATION: none
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #111111; TEXT-DECORATION: none
}
.H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #111111; TEXT-DECORATION: none
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #848642; TEXT-DECORATION: none
}
.H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #848642; TEXT-DECORATION: none
}
H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; TEXT-DECORATION: none
}
.H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; TEXT-DECORATION: none
}
A.H1:hover {
	COLOR: #66ccff; TEXT-DECORATION: underline
}
A.H2:hover {
	COLOR: #66ccff; TEXT-DECORATION: underline
}
A.H3:hover {
	COLOR: #66ccff; TEXT-DECORATION: underline
}
UL.ab {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; LIST-STYLE-POSITION: inside; PADDING-BOTTOM: 0px; MARGIN: 0px; CURSOR: default; PADDING-TOP: 0px; LIST-STYLE-TYPE: disc
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
LI.ab {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #999999; PADDING-TOP: 5px
}
A {
	FONT-SIZE: 11px; COLOR: #404040}
A:hover {
	COLOR: #0A0079;
	text-decoration: underline;

}
.tab {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.tab_o {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR:#B00058; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.tab:hover {
	COLOR: #00386B; TEXT-DECORATION: underline
}
A.tab_o:hover {
	COLOR: #213418; TEXT-DECORATION: underline
}
.tab_s {
	BORDER-RIGHT: 1px solid #3E72AB;
	PADDING-RIGHT: 10px;
	BORDER-TOP: 1px solid #3E72AB;
	PADDING-LEFT: 10px;
	BACKGROUND: url(/webadmin/images/bgs/tab_bg.gif);
	PADDING-BOTTOM: 0px;
	BORDER-LEFT: 1px solid #3E72AB;
	PADDING-TOP: 0px;
	HEIGHT: 30px;
	BORDER-LEFT: #809474 1px solid;
	color: #FFFFFF;

}
.tab_on {
	BORDER-RIGHT: 1px solid #3E72AB;
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px;
	HEIGHT: 30px;
	BACKGROUND-COLOR: #ffffff;
	color: #FFFFFF;

}
.tab_sel {
	BORDER-LEFT: 1px solid #898789; BACKGROUND-COLOR: #3366cc
}
.menu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 20px; BACKGROUND-COLOR: #d9eefd
}
.menu-a {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 25px; BACKGROUND-COLOR: #E8E8E8;color:#000000;
}
.menu_link {
	FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.alert_table {
	BORDER-RIGHT: #328F58 1px solid; BORDER-TOP: #328F58 1px solid; BORDER-LEFT: #328F58 1px solid; BORDER-BOTTOM: #328F58 1px solid;
}
.t-a {
	MARGIN-TOP: 0.6em;
	MARGIN-BOTTOM: 0.3em;
	background-color: #FFFFFF;
	border: 1px solid #666666;
}

.t-a TH {
	BORDER-RIGHT: 0px solid;
	PADDING-RIGHT: 6px;
	BORDER-TOP: 0px solid;
	PADDING-LEFT: 6px;
	PADDING-BOTTOM: 4px;
	BORDER-LEFT: 1px solid;
	PADDING-TOP: 4px;
	BORDER-BOTTOM: 1px solid;
	background-color: #FFFFFF;
}
.t-a TD {
	BORDER-RIGHT: 0px solid;
	PADDING-RIGHT: 6px;
	BORDER-TOP: 0px solid;
	PADDING-LEFT: 6px;
	PADDING-BOTTOM: 4px;
	BORDER-LEFT: 1px solid;
	PADDING-TOP: 4px;
	BORDER-BOTTOM: 1px solid;
	background-color: #FFFFFF;
}
.t-a2 {
	BORDER-RIGHT: #2472A4 1px solid; BORDER-TOP: #2472A4 1px solid; MARGIN-TOP: 0.6em; MARGIN-BOTTOM: 0.3em; BORDER-LEFT: #2472A4 0px solid;  BORDER-BOTTOM: #2472A4 0px solid
}
.t-a2 TH {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 6px; BORDER-TOP: 0px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 4px; BORDER-LEFT: 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: 1px solid
}
.t-a2 TD {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 6px; BORDER-TOP: 0px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 4px; BORDER-LEFT:  #2472A4 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM:  #2472A4 1px solid
}

.t-b {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; MARGIN-TOP: 0.6em; MARGIN-BOTTOM: 0.3em; BORDER-LEFT: #cccccc 0px solid; WIDTH: 100%; BORDER-BOTTOM: #cccccc 0px solid
}
.t-b TH {
	BORDER-RIGHT: #cccccc 0px solid; PADDING-RIGHT: 6px; BORDER-TOP: #cccccc 0px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 4px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #cccccc 1px solid
}
.t-b TD {
	BORDER-RIGHT: #cccccc 0px solid; PADDING-RIGHT: 6px; BORDER-TOP: #cccccc 0px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 4px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #cccccc 1px solid
}
.th-a {
	FONT-WEIGHT: bold; COLOR: #444444; BORDER-BOTTOM: #999999 1px solid; HEIGHT: 25px; BACKGROUND-COLOR: #eeeeee
}
.th-b {
	BORDER-RIGHT: #FFFFFF 1px solid;
	BORDER-TOP: #FFFFFF 1px solid;
	BORDER-LEFT: #FFFFFF 1px solid;	
	BORDER-BOTTOM: #FFFFFF 1px solid;
	BACKGROUND-COLOR: #A6CFB6;
}
.th-c {
	BORDER-BOTTOM: #788574 1px solid
}
.th-d {
	FONT-WEIGHT: bold; COLOR: #333333; BORDER-BOTTOM: #666666 1px solid; HEIGHT: 30px; BACKGROUND-COLOR: #ffffff
}
.bottom-line-div {
	BORDER-BOTTOM: #666666 1px solid
}
.bg-bottom-line-div {
	BORDER-BOTTOM: #666666 1px solid; BACKGROUND-COLOR: #eeeeee
}
.la {
	FONT-SIZE: 11px; COLOR: #336699; TEXT-DECORATION: none
}
.lb {
	FONT-SIZE: 11px; COLOR: #000066; TEXT-DECORATION: none
}
A.la:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
A.lb:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
.b {
	FONT-SIZE: 11px; COLOR: #FFFFFF; TEXT-DECORATION: none
}
.b-s {
	FONT-SIZE: 10px; COLOR: #222222; TEXT-DECORATION: none
}
.b-l {
	FONT-SIZE: 12px; COLOR: #222222; TEXT-DECORATION: none
}
A.b:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
A.b-l:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
A.b-s:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
.g {
	FONT-SIZE: 11px; COLOR: #777777; TEXT-DECORATION: none
}
.g-b {
	FONT-SIZE: 11px; COLOR: #666666; TEXT-DECORATION: none
}
.g-s {
	FONT-SIZE: 10px; COLOR: #666666; TEXT-DECORATION: none
}
.g-l {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lg {
	FONT-SIZE: 11px; COLOR: #cccccc; TEXT-DECORATION: none
}
A.g:hover {
	COLOR: #8a8d52; TEXT-DECORATION: underline
}
A.g-l:hover {
	COLOR: #8a8d52; TEXT-DECORATION: underline
}
A.g-s:hover {
	COLOR: #8a8d52; TEXT-DECORATION: underline
}
.dir-a {
	FONT-SIZE: 11px; COLOR: #bbb89d; TEXT-DECORATION: none
}
.grn-a {
	FONT-SIZE: 11px; COLOR: #848642; TEXT-DECORATION: none
}
.a {
	FONT-SIZE: 11px; COLOR: red; TEXT-DECORATION: none
}
.a-l {
	FONT-SIZE: 12px; COLOR: #927C01; TEXT-DECORATION: none;font-weight:bold;
}
.a-s {
	FONT-SIZE: 10px; COLOR: red; TEXT-DECORATION: none
}
.w {
	FONT-SIZE: 11px; COLOR: #ffffff; TEXT-DECORATION: none
}
.w-l {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.w-s {
	FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.w:hover {
	COLOR: #006699; TEXT-DECORATION: underline
}
A.w-l:hover {
	COLOR: #006699; TEXT-DECORATION: underline
}
A.w-s:hover {
	COLOR: #006699; TEXT-DECORATION: underline
}
.bttn {
	BORDER-RIGHT: #999999 1px outset; BORDER-TOP: #999999 1px outset; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #999999 1px outset; CURSOR: hand; COLOR: #333333; BORDER-BOTTOM: #999999 1px outset; BACKGROUND-COLOR: #f4f4f4
}
.bttn-a {
	BORDER-RIGHT: #213418 1px outset;
	BORDER-TOP: #213418 1px outset;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BORDER-LEFT: #213418 1px outset;
	CURSOR: hand;
	COLOR: #ffffff;
	BORDER-BOTTOM: #213418 1px outset;
	BACKGROUND-COLOR: #999999
}
.bttn-s {
	BORDER-RIGHT: #999999 1px outset; BORDER-TOP: #999999 1px outset; FONT-SIZE: 10px; BORDER-LEFT: #999999 1px outset; CURSOR: hand; COLOR: #333333; BORDER-BOTTOM: #999999 1px outset; BACKGROUND-COLOR: #f4f4f4
}
.field {
	FONT-SIZE: 12px
}
.f-b {
	FONT-SIZE: 11px; COLOR: #333333; BACKGROUND-COLOR: #e1e1e1
}
.f-c {
	FONT-SIZE: 11px; COLOR: #111111; BACKGROUND-COLOR: #eeeeee
}
.f-d {
	FONT-SIZE: 11px; COLOR: #000000; BACKGROUND-COLOR: #f4f4f4
}
#loading {
	Z-INDEX: 2; LEFT: 45%; VISIBILITY: hidden; POSITION: absolute; TOP: 150px; BACKGROUND-COLOR: #ffffff
}
.paging {
	FONT-SIZE: 11px; COLOR: #336699; TEXT-DECORATION: underline
}
A.paging:hover {
	COLOR: #ff6600
}
.sitename {
	letter-spacing: normal;
	FONT-WEIGHT: bold;
	FONT-SIZE: 28px;
	COLOR: #ffffff;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}

.sitename1 {
	letter-spacing: normal;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #666666;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}

.sitenameline {
	letter-spacing: normal;
	FONT-WEIGHT: normal;
	FONT-SIZE: 16px;
	COLOR: #00386B;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}

.solidinput {
	BORDER-RIGHT: #999999 1px outset;
	BORDER-TOP: #999999 1px outset;
	FONT-SIZE: 10px;
	BORDER-LEFT: #999999 1px outset;
	COLOR: #333333;
	BORDER-BOTTOM: #999999 1px outset;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.solidinput2 {
	BORDER-RIGHT: #FFFFFF 1px outset;
	BORDER-TOP: #FFFFFF 5px outset;
	BORDER-LEFT: #FFFFFF 1px outset;	
	BORDER-BOTTOM: #FFFFFF 1px outset;	
}
INPUT {
	font-family: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.text-area {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border: 1px solid #000000;
	height: 200px;
	width: 400px;
}

SELECT {
	font-family: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
TEXTAREA {
	font-family: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.tab1 {

	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #8080C0; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.tab1:hover {

	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #B00058; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.noborder { border: 0px none; background-color: transparent }
.th-dt {
	FONT-WEIGHT: bold;
	COLOR: #333333;
	HEIGHT: 18px;
	BACKGROUND-COLOR: #ffffff;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;

}
.style2 {
	font-size: 11px;
	text-transform: none;
	text-decoration: none;
	font-family: Arial;
	background-color: #d20524;}
.preeti {
	font-family: arial;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;	
}
td.topborder{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #328F58;	
	border-right-width: 0px;		
	border-bottom-width: 0px;	
}

td.zeroborder{
	border-top-width: 0px;	
	border-right-width: 0px;		
	border-bottom-width: 0px;	
}

.mainDiv
{
	width:185px;
	border: 1px solid #000000;
	background-color: #FFFFFF;
}

.topItem
{
	
	width: 185px;
	height: 25px;
	color: #000000;
	cursor:pointer;
	text-indent:10px;
	font-family: tahoma, verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border: thin none #000000;
}


.dropMenu
{
	font: bold 11px tahoma,verdana,sans-serif;
	background-color: #FFFFFF;
	color: #000;
	border: 1px solid #FFFFFF;
	border-width: 1px 1px 1px;
	filter :alpha(opacity=100);
	padding-top:5px;
	padding-bottom:5px;
}


.subItem
{
	margin-left:10px;
	margin-top:2px;
	height:18px;
	text-decoration:none;
	color: #000000;
	font-family: tahoma, verdana, sans-serif;
	font-size: 11px;
   
}

.subItem a
{
	margin-left:0px;
	text-decoration:none;
	color: #000000;
	font-family: tahoma, verdana, sans-serif;
	font-size: 11px;
}
